=== debian/changelog ===
ros-galactic-sqlite3-vendor (0.9.2-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 26 Sep 2022 07:00:00 -0000

ros-galactic-sqlite3-vendor (0.9.1-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Thu, 08 Jul 2021 07:00:00 -0000

ros-galactic-sqlite3-vendor (0.9.0-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 17 May 2021 07:00:00 -0000

ros-galactic-sqlite3-vendor (0.8.0-1focal) focal; urgency=high

  * Explicitly add emersonknapp as maintainer (#692 <https://github.com/ros2/rosbag2/issues/692>)
  * Contributors: Emerson Knapp

 -- Karsten Knese <karsten@openrobotics.org>  Mon, 19 Apr 2021 07:00:00 -0000

ros-galactic-sqlite3-vendor (0.7.0-1focal) focal; urgency=high

  * Always preserve source permissions in vendor packages (#645 <https://github.com/ros2/rosbag2/issues/645>)
  * Contributors: Scott K Logan

 -- Karsten Knese <karsten@openrobotics.org>  Thu, 18 Mar 2021 07:00:00 -0000

ros-galactic-sqlite3-vendor (0.6.0-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 01 Feb 2021 08:00:00 -0000

ros-galactic-sqlite3-vendor (0.5.0-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Wed, 02 Dec 2020 08:00:00 -0000

ros-galactic-sqlite3-vendor (0.4.0-1focal) focal; urgency=high

  * Update the package.xml files with the latest Open Robotics maintainers (#535 <https://github.com/ros2/rosbag2/issues/535>)
  * use interface_include_directories (#426 <https://github.com/ros2/rosbag2/issues/426>)
  * Contributors: Karsten Knese, Michael Jeronimo

 -- Karsten Knese <karsten@openrobotics.org>  Thu, 19 Nov 2020 08:00:00 -0000

ros-galactic-sqlite3-vendor (0.3.2-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Wed, 03 Jun 2020 07:00:00 -0000

ros-galactic-sqlite3-vendor (0.3.1-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 01 Jun 2020 07:00:00 -0000

ros-galactic-sqlite3-vendor (0.3.0-1focal) focal; urgency=high

  * Export targets (#403 <https://github.com/ros2/rosbag2/issues/403>)
  * Contributors: Karsten Knese

 -- Karsten Knese <karsten@openrobotics.org>  Tue, 26 May 2020 07:00:00 -0000

ros-galactic-sqlite3-vendor (0.2.8-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 18 May 2020 07:00:00 -0000

ros-galactic-sqlite3-vendor (0.2.7-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Tue, 12 May 2020 07:00:00 -0000

ros-galactic-sqlite3-vendor (0.2.6-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Thu, 07 May 2020 07:00:00 -0000

ros-galactic-sqlite3-vendor (0.2.5-1focal) focal; urgency=high

  * fix CMake warning about using uninitialized variables (#382 <https://github.com/ros2/rosbag2/issues/382>)
  * Add project() to sqlite3_cmakelists.txt (#324 <https://github.com/ros2/rosbag2/issues/324>)
  * make sqlite3_vendor an ament package (#252 <https://github.com/ros2/rosbag2/issues/252>)
  * make ros tooling working group maintainer (#211 <https://github.com/ros2/rosbag2/issues/211>)
  * Contributors: Dirk Thomas, Karsten Knese, Mikael Arguedas, brawner

 -- Karsten Knese <karsten@openrobotics.org>  Thu, 30 Apr 2020 07:00:00 -0000

ros-galactic-sqlite3-vendor (0.2.4-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 18 Nov 2019 08:00:00 -0000

ros-galactic-sqlite3-vendor (0.2.3-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 18 Nov 2019 08:00:00 -0000

ros-galactic-sqlite3-vendor (0.2.2-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Wed, 13 Nov 2019 08:00:00 -0000

ros-galactic-sqlite3-vendor (0.2.1-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-galactic-sqlite3-vendor (0.2.0-1focal) focal; urgency=high

  * install package.xml (#146 <https://github.com/ros2/rosbag2/issues/146>)
  * Contributors: Mikael Arguedas

 -- Karsten Knese <karsten@openrobotics.org>  Thu, 26 Sep 2019 07:00:00 -0000

ros-galactic-sqlite3-vendor (0.1.2-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 20 May 2019 07:00:00 -0000

ros-galactic-sqlite3-vendor (0.1.1-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Thu, 09 May 2019 07:00:00 -0000

ros-galactic-sqlite3-vendor (0.1.0-1focal) focal; urgency=high

  * Pass CMAKE_TOOLCHAIN_FILE if crosscompiling (#112 <https://github.com/ros2/rosbag2/issues/112>)
  * Contributors: Esteve Fernandez

 -- Karsten Knese <karsten@openrobotics.org>  Wed, 08 May 2019 07:00:00 -0000

ros-galactic-sqlite3-vendor (0.0.5-1focal) focal; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Thu, 27 Dec 2018 08:00:00 -0000

ros-galactic-sqlite3-vendor (0.0.4-1focal) focal; urgency=high

  * Build position independent (#79 <https://github.com/bsinno/rosbag2/issues/79>)
  * Build sqlite3 as shared library (#78 <https://github.com/bsinno/rosbag2/issues/78>)
  * 0.0.3
  * Contributors: Karsten Knese, Martin Idel

 -- Karsten Knese <karsten@openrobotics.org>  Wed, 19 Dec 2018 08:00:00 -0000

ros-galactic-sqlite3-vendor (0.0.2-1focal) focal; urgency=high

  * depend on sqlite3 in vendor package
  * update maintainer email
  * Contributors: Karsten Knese

 -- Karsten Knese <karsten@openrobotics.org>  Wed, 12 Dec 2018 08:00:00 -0000

ros-galactic-sqlite3-vendor (0.0.1-1focal) focal; urgency=high

  * add sqlite3 vendor package for cross-platform capabilities (#5 <https://github.com/ros2/rosbag2/issues/5>)
  * Contributors: Karsten Knese

 -- Karsten Knese <karsten@openrobotics.org>  Tue, 11 Dec 2018 08:00:00 -0000
